Commit 14922118 authored by Roman Vašek's avatar Roman Vašek

Update composer.json

parent 6a10d562
......@@ -38,12 +38,7 @@
"symfony/doctrine-bridge": "<2.7"
},
"require-dev": {
"doctrine/doctrine-bundle": "^1.3 || ^2.0",
"friendsofphp/php-cs-fixer": "^2.2",
"phpunit/phpunit": "^4.8.35 || ^5.7.11 || ^6.5 || ^8",
"symfony/console": "^4.4 || ^5.0",
"symfony/phpunit-bridge": "^3.4 || ^4.2 || ^5.0",
"symfony/yaml": "^4.4 || ^5.0"
},
"config": {
"sort-packages": true
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment